
VIRTUAL CREDIT CARD - Bug #15910

Android [TREATS][Transaction convert treats] Please add a spacing between VALUE and ke

08 March 2023 02:10 PM - hsulynn pang

Status: Closed Start date: 08 March 2023

Priority: Low Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: There is no spacing between VALUE and ke

Expected result: Please add a spacing between VALUE and ke

History

#1 - 08 March 2023 05:08 PM - hsulynn pang

- File retest.jpeg added

#2 - 08 March 2023 05:34 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

Fixed

#3 - 08 March 2023 06:34 PM - hsulynn pang

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Image 2023-03-08 at 14.07.09.jpeg 23.8 KB 08 March 2023 hsulynn pang

retest.jpeg 32.5 KB 08 March 2023 hsulynn pang

Powered by TCPDF (www.tcpdf.org)

08 April 2025 1/1

http://www.tcpdf.org

